hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sebb <seb...@gmail.com>
Subject Re: [HttpCore] HttpComponents Core 4.0-alpha6 pre-release packages
Date Mon, 01 Oct 2007 15:04:45 GMT
A minor point:

Core requires Java 1.3, NIO needs 1.4 according to the page:

http://people.apache.org/~olegk/httpcore-4.0-alpha6-prerelease/site/httpcomponents-core/

There is no such information for NIOSSL, but the MANIFEST suggests it
needs1.5 - is this the case?

Also, might be worth adding that NIOSSL depends on NIO - it should be
obvious, but it would do no harm to add the info along with the Java
requirements.


On 01/10/2007, Oleg Kalnichevski <olegk@apache.org> wrote:
> Folks,
>
> Please do find a few minutes to review the release notes and the
> pre-release packages for HttpCore 4.0-alpha6
>
> Release notes:
> http://people.apache.org/~olegk/httpcore-4.0-alpha6-prerelease/RELEASE_NOTES.txt
>
> Packages:
> http://people.apache.org/~olegk/httpcore-4.0-alpha6-prerelease/packages/
>
> Web site:
> http://people.apache.org/~olegk/httpcore-4.0-alpha6-prerelease/site/httpcomponents-core/
>
> If I hear no complaints I'll proceed with the official release procedure
> in a few days.
>
> I also would like to urge all upstream projects dependent on HttpCore to
> use this opportunity to test their products against the latest build and
> report regressions if found.
>
> Oleg
>
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: httpcomponents-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: httpcomponents-dev-help@jakarta.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: httpcomponents-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: httpcomponents-dev-help@jakarta.apache.org


Mime
View raw message